:root {
  --color-brown1: #956337;
  --color-brown2: #814006; /** text */
  --color-brown3: #4A3D2D;
  --color-brown4: #814006;
  --color-orange1: #FFA335;
  --color-green1: #4B600A;
  --color-green2: #8E8C53;
  --color-green3: #D1C499;

  --color-main: #E8DCB3; /** #E4C06B */
  --font-body-large: 32pt; /** 60 */
  --font-body-big: 30pt; /** 40 */
  --font-body-chunky: 26pt;
  --font-body-medium: 20pt;
  --font-body-small: 12pt; /** 30 */
  --font-48: 38pt;
  --font-42: 42pt;
  --font-36: 36pt;
  --font-28: 28pt;
  --font-24: 24pt;
  --font-32: 2.22dvw;
  --font-27: 1.88dvw;
  --font-20: 1.39dvw;
  --font-14: 0.97dvw;
  --font-12: 0.83dvw;

  --font-body1: 36px;
  --font-body2: 23px;
  --font-body3: 48px;
  --font-body4: 60px;
  --font-body5: 32px;
  --font-menu1: 56px;
  --font-menu2: 40px;
  --font-menu3: 56px;


  --font-body-large-mobile: 6.17dvw;
  --font-body-big-mobile: 6dvw;

  --top-height: 100px;
  --top-margin: 64px;
  --body-border: 0.15dvw;
}

@media (max-width: 1200px) {
  :root {
    --font-body-large: 32pt; /** 60 */
    --font-body-big: 28pt; /** 40 */
    --font-body-chunky: 24pt;
    --font-body-medium: 16pt;
    --font-body-small: 12pt; /** 30 */
    --font-48: 38pt;
    --font-32: 2.22dvw;
    --font-27: 1.88dvw;
    --font-20: 1.39dvw;
    --font-14: 0.97dvw;
    --font-12: 0.83dvw;

    --font-body-large-mobile: 6.17dvw;
    --font-body-big-mobile: 6dvw;
    --body-border: 0.15dvw;
  }
}

@media only screen and (orientation: portrait) {
  :root {
    --font-body-large: 17pt; /** 60 */
    --font-body-big: 18pt; /** 40 */
    --font-body-chunky: 16pt;
    --font-body-medium: 12pt;
    --font-body-small: 10pt; /** 30 */
    --font-48: 38pt;
    --font-32: 2.22dvw;
    --font-27: 1.88dvw;
    --font-28: 15pt;
    --font-24: 13pt;
    --font-20: 1.39dvw;
    --font-14: 0.97dvw;
    --font-12: 0.83dvw;

    --font-body1: clamp(24px, 5dvw, 100px);
    --font-body1s: clamp(23px, 4.5dvw, 100px);
    --font-body2: clamp(19px, 4dvw, 100px);
    --font-body2s: clamp(17px, 3dvw, 100px);
    --font-body3: clamp(34px, 7dvw, 100px);
    --font-body3s: clamp(30px, 5.5dvw, 100px);
    --font-body4: clamp(48px, 8dvw, 100px);
    --font-body5: clamp(28px, 5dvw, 100px);
    --font-menu1: min(17dvw, 70px);
    --font-menu2: 40px;
    --font-menu3: 68px;

    --font-body-huge-mobile: 7.3dvw;
    --font-body-large-mobile: 6.17dvw;
    --font-body-big-mobile: 6dvw;

    --body-border: 0.5dvw;
  }
  .h_spacer {
    display: none;
  }
  * {
  }
}

@font-face {
  font-family: "Garamond MT regular";
  src: format("woff2"),
    url("./fonts/GaramondMT-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "Garamond MT bold";
  src: format("woff2"),
    url("./fonts/GaramondMT-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "Garamond MT italic";
  src: format("woff2"),
    url("./fonts/GaramondMT-Italic.woff2") format("woff2");
}

@font-face {
  font-family: "Garamond MT bold italic";
  src: format("woff2"),
    url("./fonts/GaramondMT-BoldItalic.woff2") format("woff2");
}

@font-face {
  font-family: "Manege light";
  src: format("woff2"),
    url("./fonts/ManegeLight.woff2") format("woff2");
}

/** the logo spinner */
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  margin: 0;
  padding: 0;
  color: black;
  cursor: url("img/cursor.png"), auto;
  font-family: "Garamond MT regular", sans-serif;
  font-weight: 500;
  letter-spacing: -0.04em;
  background-color: var(--color-main);
  font-size: var(--font-body-small);
}

body {
  width: 100%;
  overflow-x: hidden;
  background: url("img/25_home.jpg");
  background-size: cover;
  background-repeat: repeat-y;
}

a,
a:hover {
  text-decoration: none;
  color: inherit;
}

.h_spacer,
.h_spacer_m {
  flex-grow: 1;
}

.link {
  cursor: pointer;
}

#bg_graphics1 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("img/25_bg1l.png");
  background-size: 100dvw;
  background-position: center center;
  background-repeat: no-repeat;
}

#bg_graphics2 {
  position: fixed;
  bottom: 0px;
  left: 2dvw;
  width: 25dvw;
  height: 25dvw;
  background-repeat: no-repeat;
  background-size: contain;
}
#bg_graphics3 {
  position: fixed;
  bottom: 50px;
  right: -10dvw;
  width: 25dvw;
  height: 25dvw;
  background-image: url("img/25_bg3d.png");
  background-repeat: no-repeat;
  background-size: contain;
}

/** Top and menu */
#top {
  font-size: var(--font-body-small);
  position: fixed;
  top: 0px;
  display: flex;
  justify-content: space-between;
  height: var(--top-height);
  padding: 12px 0 0 17px;
  width: 100%;
  z-index:10;
  backdrop-filter: blur(8px);
    /* Fade out only at the bottom */
  mask-image: linear-gradient(to bottom, black 40%, transparent 90%);
  pointer-events: none;
}

#top_logo {
  height: 36px;
  width: 108px;
  pointer-events: auto;
}
#top_logo img {
  height: 36px;
  width: auto;
}
#top_menu_ico {
  margin-right: 15px;
  margin-top: -5px;
}
#top_menu_ico img {
  height: 48px;
  pointer-events: auto;
}
#menu {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 32;
  display: none;
  flex-direction: column;
  gap: 0.6em;
  width: 6em;
  font-family: "Garamond MT italic", serif;
  -webkit-text-stroke: 2px #4A3D2D;
  text-stroke: 2px #4A3D2D;
  paint-order: stroke fill;
  color: #F5EBEB;
  font-size: var(--font-menu1);
  background-image: url("img/25_menu_bg_g.jpg");
  background-size: cover;
  height: 100dvh;
  line-height: 1em;
  padding: 0 0.3em;
}

#menu a {

}

#menu_top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  font-size: var(--font-menu2);
  letter-spacing: -0.06em;
  font-family: "Garamond MT regular", serif;
}
#menu_top_1, #menu_top_2 {
  display: flex;
  flex-direction: row;
  gap: 0.2em;
  max-width: 40%;
  height: 1.2em;
  overflow: hidden;
  gap: 0.4em;
}
#menu_top_2 {
  margin-top: 0.35em;
}

.menu_top_lng:hover, .menu_top_lng_selected {
  color: black;
}

#menu_top_close {
  color: black;
  width: 2.2em;
  height: 2.2em;
  display: grid;
  place-items: center;
  font-size: max(var(--font-body-medium), 24px);
  margin-top: 0;
  filter: invert(1)
}
#menu_top_close img {
  height: auto;
  width: 100%;
  position: relative;
  right: -0.45em;
  top: 0.2em;
}

#menu_top_text {
  font-family: "Manege light", serif;
  text-transform: initial;
  font-size: var(--font-menu3);
  letter-spacing: -0.06em;
}

.social_ico:hover {
  /* invert */
  filter: invert();
}

#menu_top_text > p {

}

#menu_bottom {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.menu_item {
}
.menu_item:hover,
.menu_item_selected {
  color: black !important;
  /** text effect - blurred text */
}
.menu_item:hover a,
.menu_item_selected a {
  
}

.social_ico {
  width: 0.8em;
  height: 0.8em;
  display: grid;
  place-items: center;
}
.social_ico a {
  width: 100%;
  height: 100%;
  display: grid;
  place-items: center;
  filter: invert(1);
}

@media only screen and (orientation: portrait) {

  #bg_graphics1 {
    background-size: 200dvh;
  }

  #bg_graphics2 {
  width: 0;
  height: 0;
  background-image: none;
  background-repeat: no-repeat;
}
#bg_graphics3 {
  width: 0;
  height: 0;
  background-image: none;
  background-repeat: no-repeat;
}

  #menu {
    gap: 0.3em;
    line-height: 1em;
    width: 100%;
  }

  #menu_top {
    gap: 1dvw;
  }


  .social_ico {
    width: 1em;
    height: 1em;
    display: grid;
    place-items: center;
  }
}

/*** body ***/
#page_container {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100dvh;
  background-attachment: fixed;
}
.body_container {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-grow: 1;
  width: 100%;
  z-index:5;
  overflow:auto;
}

#home {
  width: 100dvw;
  height: 98dvh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  z-index: 28;
  color: black;
  pointer-events: none;
}

#home_bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("img/25_main.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
  z-index: 8;
}

#home_text1, #home_text2, #home_text3 {
  width: 100dvw;
  text-align: center;
  font-family: "Garamond MT regular", serif;
  font-size: var(--font-body-large-mobile);
  line-height: 1.2em;
  font-size: 67px;
  letter-spacing: -0.07em;
  z-index: 12;
}
#home_text2 {
  font-family: "Garamond MT italic", serif;
  font-size: 225px;
  letter-spacing: -0.06em;
}
#home_text3 {
  font-family: "Manege light", serif;
  font-size: 56px;
  -webkit-text-stroke: 2px #4A3D2D;
  paint-order: stroke fill;
  letter-spacing: -0.07em;
}
#home_text3 p {
  display: inline;
}
#home_text3 p:nth-child(2) {
  letter-spacing: -0.08em;
}

#theme_container {
  display: flex;
  flex-direction: row;
  width: 100%;
  font-size: var(--font-body1);
  padding: 0 5dvw;
  gap: 7dvw;
  margin-top: var(--top-margin);
  padding-bottom: 2em;
}

#theme, #theme_sub {
  font-family: "Garamond MT regular", serif;
  line-height: 1.07em;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  width: 45%;
  align-items: flex-start;
  color: var(--color-brown2)
}

#theme_sub {
  color: var(--color-green1)
}

#theme_title, #theme_sub_title {
  width: 100%;
  font-size: var(--font-body3);
  padding-bottom: 1em;
  line-height: 1em;
  font-family: "Garamond MT bold italic", serif;
}

#theme_body, #theme_sub_body {
  width: 100%;
  margin: 0 0;
  margin-bottom: 1dvw;
  flex-grow: 1;
  background-color: initial;
}
#theme p,
.about-body p {
  margin-bottom: 1em;
}

/** ABOUT */
#about {
  color: black;
  width: 66dvw;
  font-size: var(--font-body-chunky);
  flex-grow: 1;
  position: sticky;
  top: 0px;
  display: flex;
  flex-direction: column;
  min-height: 100dvh;
}
.about_link,
.about_link_selected {
  align-items: stretch;
  flex-grow: 1;
  display: grid;
  place-items: center;
  padding: 0px 20px 7px;
}
.about_link,
.about_link a {
  color: white;
}
.about_link_selected,
.about_link_selected a,
.about_link:hover,
.about_link:hover a {
  color: black;
}

#about_menu {
  width: 100%;
  border-bottom: var(--body-border) solid transparent;
  font-size: var(--font-body3);
  position: sticky;
  top: 0px;
  padding-top: var(--top-margin);
  line-height: 1em;
  display: flex;
  justify-content: space-between;
  gap: var(--body-border);
  font-family: "Garamond MT bold italic", serif;
  backdrop-filter: blur(8px);
  mask-image: linear-gradient(to bottom, black 90%, transparent 100%);

}

#about_body_container {
  display: flex;
  justify-content: space-evenly;
  background-color: transparent;
  margin-top: 1em;
  color: var(--color-green1);
  font-size: var(--font-body1);
  width: 100%;
    padding-bottom: 4em;
}

.about-body {
  margin-top: 0px;
  overflow-x: hidden;
  width: 66dvw;
}
.about-body * {
  max-width: 100%;
}

#about-info {
  background-color: transparent;
  letter-spacing: -0.02em;
}
#about-awareness {
  background-color: transparent;
  letter-spacing: -0.02em;
}
#about-visit {
  letter-spacing: -0.02em;
}
#about-partners {
  display: flex;
  flex-direction: row;
  gap: 2em;
  align-items: flex-start;
}

.about-title {
  margin: auto;
  padding: 0 1dvw;
  margin-bottom: var(--body-border);
  font-family: "Garamond MT regular", serif;
  font-size: var(--font-body3);
  width: 100%;
  color: black;
  background-color: var(--color-main);
  box-shadow: var(--color-main) 3px 4px 3px 4px;

}
.about-logos-container {
  margin: auto;
  display: flex;
  gap: var(--body-border);
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: var(--body-border);
  align-items: center;
  justify-content: center;
}
.about-logo {
  width: 9.8dvw;
  height: 9.8dvw;
  display: grid;
  place-items: center;
}

#partners_col, #supporters_col {
  width: calc(66dvw / 2 - 3dvw);
  display: flex;
  flex-direction: column;
}


#about-team {
  display: flex;
  width: 66dvw;
  gap: 1em;
  letter-spacing: normal;
}

#team-col1,
#team-col2 {
  width: 100%;
  padding-left: 1.2em;
}
.team-member {
  margin-bottom: 1em;
}
.team-pos {
}
.team-name {
}
/** PROGRAM */
#program_container {
background-color: transparent;
}
#program {
  color: black;
  font-family: "Garamond MT regular", serif;
  flex-grow: 1;
  margin: auto;
  width: 66dvw;
  display: flex;
  flex-flow: column;
  align-items: flex-start;
  padding-bottom: 5em;
  min-height: 100dvh;
  flex-grow: 1;

  position: sticky;
  top: 0px;
}
#program_head_container {
  width: 100%;
  z-index: 18;
  position: sticky;
  top: 0px;
  padding-top: var(--top-margin);
  padding-bottom: var(--body-border);
  backdrop-filter: blur(8px);
  mask-image: linear-gradient(to bottom, black 88%, transparent 100%);
}
#program_head {
  margin: auto;
  width: 100%;
  display: flex;
  justify-content: space-between;
  font-size: var(--font-body3);
  gap: var(--body-border);
  line-height: 1em;
  z-index: 25;
}

.program_date,
.program_date_selected {
  align-items: stretch;
  flex-grow: 1;
  display: grid;
  place-items: center;
  padding: 0 20px 7px;
  font-family: "Garamond MT bold italic", serif;
  letter-spacing: normal;
  color: white;
}

.program_date_selected,
.program_date:hover {
  color: var(--color-brown3);
}

#program_body {
  margin: auto;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: flex-start;
  width: 100%;
  gap: 0.5em;
}
.program_location {
  width: 100%;
  background-color: var(--color-main);
  margin-bottom: var(--body-border);
  padding: 6px 20px 0px;
  display: flex;
  font-size: var(--font-body-large);
  align-items: center;
  line-height: 1em;
  letter-spacing: -0.05em;
  margin-bottom: 0.2em;
  box-shadow: var(--color-main) 3px 4px 3px 4px;
}
.program_item {
  display: flex;
  gap: var(--body-border);
  min-height: 7.5dvw;
  margin-bottom: var(--body-border);
  flex-grow: 1;
  width: 100%;
}

.pl_title {
}
.program_item:hover .pi_time,
.program_item:hover .pi_text,
.program_item:hover .pi_type {

 
}
.pi_time {
  width: 6dvw;
  height: 6dvw;
  display: grid;
  place-items: center;
  font-size: var(--font-body1);
  z-index: 6;
  margin-top: -0.5em;
}
.pi_time_bg {
  float: right;
  background-image: url("img/25_timeBlobG.png");
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 170%;
  height: 170%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.program_item:hover .pi_time_bg {
  background-image: url("img/25_timeBlobP.png");
}
.program_item:hover .pi_bgimage {
  filter: brightness(2);
}
.program_item:hover .pi_text_type_container {
  color: black;
}

.pi_image {
  padding: 0;
  width: 16dvw;
  height: 16dvw;
  overflow: hidden;
  display: grid;
  place-items: center;
  box-shadow: 0 4px 8px 2px rgba(0, 0, 0, 0.3);
  background-size: cover;
  background-position: center;
}
.pi_text_type_container {
  display: flex;
  flex-direction: column;
  gap: var(--body-border);
  flex-grow: 1;
  width: 46.4dvw;
  color: var(--color-green1);
  position: relative;
}

.pi_bgimage {
  position: absolute;
  inset: 0; /* top/right/bottom/left = 0 */
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
  transform-origin: center;
  pointer-events: none; /* so it doesn’t block clicks */
  z-index: 6;
  transform: scale(0.8);
}

.pi_text {
  width: 100%;
  min-height: 7.5dvw;
  line-height: 1em;
  padding: 0 1em;
  display: grid;
  place-items: start;
  z-index: 8;
}

.pit_artist {
  font-size: var(--font-body3);
  line-height: 1.2em;
  margin-bottom: 0.3em;
  letter-spacing: -0.06em;
}
.pit_title {
  font-size: var(--font-body1);
  line-height: 1.2em;
  font-family: "Garamond MT italic", serif;
  margin-bottom: 0.6em;
}
.pi_type {
  align-self: flex-start;
  text-transform: uppercase;
  font-size: var(--font-body2);
  letter-spacing: normal;
  z-index: 8;
}
/**** PROGRAM POPUP **/
#progra_preview_container {
  display: flex;
  width: 100%;
}
#program_eventview {
  width: 66dvw;
  margin: auto;
  background-color: #B4A77F;
  display: none;
  flex-direction: column;
  padding: 0 50px;
  color: white;
  z-index: 20;
  box-shadow: #B4A77F 3px 4px 3px 4px;

}
.pevt_top {
  width: 100%;
  display: flex;
  justify-content: space-between;
  top: 0px;
  z-index: 8;
  gap: 20px;
  padding-top: 1em;
}

.pevt_title {
  font-family: "Garamond MT regular", serif;
  font-size: var(--font-body4);
  letter-spacing: -0.06em;
}
#p_artist {

}
#p_title {
  font-size: var(--font-body3);
  font-family: "Garamond MT italic", serif;
  margin-bottom: 0.6em;
  margin-top: 0.2em;
  letter-spacing: -0.04em;
}
.pevt_close img {
  height: 4.6dvw;
  margin-right: -2.5em;
}
.pevt_body {
  width: 100%;
  padding-bottom: 50px;
  padding-right: 50px;
  display: flex;
  flex-direction: column;
  min-height: 80dvh;
  font-family: "Garamond MT regular", sans-serif;
  background-image: url('img/25_bgartist.png');
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
#pe_image {
  width: 100%;
  padding: 0;
  overflow: hidden;
  display: flex;
}
#pe_image img {
  width: auto; 
  height: auto; 
  max-width: 100%; 
  max-height: 100%; 
  object-fit: contain; 
  object-position: left center;
}
#pe_image_title {
  font-size: var(--font-body2);
  margin-bottom: 1em;
}
#pe_text {
  flex-grow: 1;
  font-size: var(--font-body5);
}

/** ARCHIVE */
#archive {
  flex-grow: 1;
  margin-top: var(--top-margin);
  width: 100%;
}
#archive_bg {
  position: relative;
  min-height: calc(100dvh - var(--top-margin));
  background-image: url("img/archive_bg2.png");
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
#archive_bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url("img/ruut.png");
  background-size: 167px;
}
#arch_body_container {
  display: flex;
  justify-content: space-evenly;
  padding-top: 100px;
}
.arch_island {
  display: grid;
  place-items: center;
  margin: 0 -10dvw;
  z-index: 4;
  position: relative;
}
.arch_island:hover img {
  filter: invert(1);
}
.txt_box {
  background-color: var(--color-main);
  color: black;
  padding: 0.1em 1em;
  font-size: var(--font-body-medium);
  border: var(--body-border) solid black;
}
#arch_box_21 {
  position: absolute;
  top: 67%;
  left: 25%;
}
#arch_box_22 {
  position: absolute;
  top: 50%;
  left: 25%;
}
#arch_box_23 {
  position: absolute;
  top: 33%;
  left: 15%;
}

#arch_container {
  background-color: black;
  color: white;
  display: flex;
  min-height: calc(100dvh - var(--top-margin));
  padding: 2dvw 3dvw;
  width: 100%;
  z-index: 20;
}
.arch_left {
  width: 50%;
  display: grid;
  place-items: center;
  min-height: calc(100dvh - var(--top-margin));
  position: relative;
  height: calc(100dvh - var(--top-margin));;
}
.arch_gal_img {
  max-width: 10dvw;
  max-height: 15dvw;
  width: 10dvw;
  padding: 0;
  overflow: hidden;
}
.arch_gal_img:hover {
  border: 1px solid white;
}
.arch_gal_img img {
  width: auto; 
  height: auto; 
  max-width: 100%; 
  max-height: 100%; 
  object-fit: contain; 
  object-position: left center;
}

#arch_right {
  width: 50%;
}
.arch_title {
  font-family: "Garamond MT regular", sans-serif;
  font-size: var(--font-body-big);
}
.arch_subtitle {
  font-family: "Garamond MT regular", sans-serif;
  font-size: var(--font-body-chunky);
  font-style: italic;
  margin-bottom: 1em;
}
.arch_text {
  font-size: var(--font-body-medium);
  width: 45dvw;
}
.arch_text p {
  margin-bottom: 1em;
  margin-top: 1em;
}

.arch_fullview_c {
  position: fixed;
  top: var(--top-margin);
  left: 0;
  height: calc(100dvh - var(--top-margin));
  width: 45dvw;
  z-index: 1;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
}
#arch_img_fullview {
  padding: 2dvw; 
  display: none; 
  flex-direction: column; 
  background-size: contain; 
  background-position: center; 
  background-color: black; 
  color: white; 
  position: fixed; 
  top: var(--top-margin); 
  width: 44%; 
  height: calc(100dvh - var(--top-margin));
  z-index: 21;
  background-repeat: no-repeat;
}

#arch_gal_m {
  display: none;
}

/**PROJECTS**/
#projects {
  margin-top: var(--top-margin);
  width: 100%;
}
#projects_bg {
  position: relative;
  min-height: calc(calc(100dvh - var(--top-margin)));
  background-image: url("img/projects_bg.png");
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
#projects_bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url("img/ruut.png");
  background-size: 167px;
}
.proj_isl_cont {
  position: absolute;
}
.proj_isl {
  position: relative;
}
.proj_isl:hover img {
  filter: invert(1);
}
.proj_isl span {
  position: absolute;
  left: 25%;
  top: 50%;
}
.proj_isl img {
  width: min(25dvw, 40dvh);
}
#proj_sym {
  top: 30px;
  left: 50px;
}

#proj_cooking {
  bottom: 30px;
  left: 50px;
}

#proj_land {
  top: 25dvh;
  left: 40dvw;
}

#proj_network {
  top: 30px;
  right: 50px;
}

#proj_fabric {
  bottom: 30px;
  right: 50px;
}

/** Mobiili stiilid **/
@media only screen and (orientation: portrait) {
  #top {
    padding: 12px 0 7px 8px;
  }
  #top_menu_ico {
    margin-right: 5px;
  }
  #top_menu_ico img {
    padding-right: 7px;
  }

  #menu_top_close {
  color: black;
  width: 2.5em;
  height: 2.5em;
  margin-top: 0;
}
#menu_top_close img {
  height: auto;
  width: 100%;
  position: relative;
  right: -0.45em;
  top: 0;
}

  #page_container {
    display: flex;
    flex-direction: column;
    min-height: 100dvh;

  }
  .body_container {
  }

  #home {
    padding-top: 6em;
  }
  #home_bg {
    background-position: bottom center;
    background-image: url("img/25_main_mobile.png");
  }
  #home_text1, #home_text2, #home_text3 {
    width: 100dvw;
    text-align: center;
    font-family: "Garamond MT regular", serif;
    font-size: var(--font-body-large-mobile);
    line-height: 1.2em;
    font-size: 72px;
    letter-spacing: -0.08em;
    line-height: 78%;
  }
  #home_text2 {
    font-family: "Garamond MT italic", serif;
    font-size: 144px;
  }
  #home_text3 {
    font-family: "Manege light", serif;
    font-size: 54px;
    letter-spacing: -0.04em;
    line-height: 91%;
    -webkit-text-stroke: 2px #4A3D2D;
    paint-order: stroke fill;

  }
  #home_text3 p {
    display: block;
  }



  /** THEME **/
  #theme, #theme_sub {
    font-size: var(--font-body1);
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }
  #theme_container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0;
    padding: 0 5dvw;
    padding-bottom: 5em;
  }
  #theme_title, #theme_sub_title {
    width: 100%;
    margin: auto;
    display: grid;
    place-items: end start;
    padding: 1dvw 0;
  }
  #theme_title > img {
    height: 7dvw;
  }
  #theme_body {
    width: 100%;
    margin: 0 0;
    margin-bottom: 1dvw;
    padding: 3dvw 0dvw;
    font-family: "Garamond MT regular", sans-serif;
    flex-grow: 1;
  }

  /** ABOUT */
  #about {
    color: white;
    width: 100%;
    font-size: var(--font-body-big);
    flex-grow: 1;
  }

  .about_link,
  .about_link_selected {
    padding: 4px 10px;
  }

  #about_menu {
    flex-wrap: wrap;
    gap: var(--body-border);
    letter-spacing: normal;
  }

  .about-body {
    margin: auto;
    width: 100%;
    padding: 0 5dvw;
  }
  .about-body * {
    max-width: 100%;
  }
  #about-partners {
  display: flex;
  flex-direction: column;
  gap: 1em;
}

  .about-title {
    padding: 4px 10px;
  }

  .about-logo {
    width: 29dvw;
    height: 39dvw;
  }
  #partners_col, #supporters_col {
  width: 90dvw;
  display: flex;
  flex-direction: column;
}
  #about-team {
    display: flex;
    width: 100%;
    gap: 0;
    flex-wrap: wrap;
  }
  #team-col1,
  #team-col2 {
    width: 100%;
  }
  .team-member {
    margin-bottom: 1em;
  }
  .team-pos {
  }
  .team-name {
  }

  /*** PROGRAM **/
  #program_container {
  
    
  }
  #program {
    width: 96dvw;
  }

  #program_eventview {
    width: 96dvw;
    padding: 0 20px;
  }
  #program_head {
    width: 100%;
  }
  .program_date,
  .program_date_selected {
    padding: 4px 10px;
    letter-spacing: -0.06em;
  }
  .program_date_selected,
  .program_date:hover {
}
  .program_location {
    padding: 4px 10px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    letter-spacing: -0.03em;
    font-size: var(--font-body-large-mobile);
  }
  .pi_time {
    width: 12dvw;
    height: 12dvw;
    letter-spacing: -0.05em;
    font-size: var(--font-body1s);
  }
  .pi_image {
    width: 33dvw;
    height: 33dvw;
  }
  .pi_text_type_container {
    width: 52dvw;
  }
  .pi_text {
    padding: 0 0 1em 0.5em;
  }
  .pit_artist {
    font-size: var(--font-body3s);    
    letter-spacing: -0.05em;
    margin-bottom: 0.5em;
  }
  .pit_title {
    letter-spacing: normal;
    font-size: var(--font-body1s); 
  }
  .pi_type {
    font-size: var(--font-body2s); 
  }

  .pevt_top {
    top: calc(var(--top-margin) + 35px);
    padding-top: 10px;
  }
  .pevt_close img {
    height: 12dvw;
    position: relative;
    top: 5px;
    right: 10px;
  }
  .pevt_body {
    width: 100%;
    padding-bottom: 50px;
    padding-right: 20px;
    display: flex;
    flex-direction: column;
    min-height: 80dvh;
    font-family: "Garamond MT regular", sans-serif;
  }
  #pe_image {
    max-width: 80dvw;
    max-height: 60dvw;
    width: 80dvw;
    padding: 0;
    overflow: hidden;
    display: flex;
  }
  #pe_text {
    font-size: var(--font-body1);
  }
  #archive_bg {
    position: relative;
    min-height: calc(calc(100dvh - var(--top-margin)));
    background: url("img/archive_bg2.png") center/cover no-repeat;
    padding-bottom: 20dvh;
  }
  #archive_bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url("img/ruut.png");
    background-size: calc(100dvw / 3 - 4px);
  }
  #arch_body_container {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    padding-top: 100px;
  }
  .arch_island {
    display: grid;
    place-items: center;
    margin: 0 0;
    z-index: 4;
  }
  #arch_body_container img {
    margin: -5dvh 0;
    max-width: 96dvw;
  }
  #arch_body_container div:nth-child(1) {
    margin-top: -20dvh;
  }
  #arch_body_container div:nth-child(3) {
    margin-top: -55dvh;
  }
  .txt_box {
    border: var(--body-border) solid black;
    z-index: 7;
  }
  #arch_box_21 {
    position: absolute;
    top: 72%;
    left: 25%;
  }
  #arch_box_22 {
    position: absolute;
    top: 47%;
    left: 30%;
  }
  #arch_box_23 {
    position: absolute;
    top: 27%;
    left: 25%;
  }
  #arch_isl_23 {
    order: 1;
  }
  #arch_isl_22 {
    order: 2;
    top: -280px;
  }
  #arch_isl_21 {
    order: 3;
  }

  #arch_gal_m {
    display: inline;
    height: 40dvh;
    width: 100%;
  }
  .arch_fullview_c {
    position: static;
    height: auto;
    max-height: 60dvh;
    width: 100%;
    z-index: 1;
    align-content: center;
  }
  .arch_gal_img {
    max-width: 25dvw;
    width: 25dvw;
    max-height: 35dvw;
    position: relative;
  }

  .arch_left {
    display: none;
  }
  #arch_right {
    width: 100%;
  }
  .arch_text {
    width: 100%;
    padding-bottom: 150px;
    font-size: 14pt;
  }
  #arch_img_fullview {
    width: 80dvw;
    left: 10dvw;
    background-repeat: no-repeat;
  }

  /**PROJECTS**/
  #projects {
  }
  #projects_bg {
    position: relative;
    min-height: calc(calc(100dvh - var(--top-margin)) - 20px);
    background: url("img/projects_bg.png") center/cover no-repeat;
    padding-bottom: 20dvh;
  }
  #projects_bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url("img/ruut.png");
    background-size: calc(100dvw / 3 - 4px);
  }

  #proj_body_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5dvw;
    padding-top: 25px;
  }
  .proj_isl_cont {
    position: static;
    display: grid;
    place-items: center;
  }

  .proj_isl img {
    width: min(65dvw, 40dvh);
  }
  #proj_sym {
    top: 15dvh;
    left: 5dvw;
  }

  #proj_cooking {
    bottom: 5dvw;
    left: 5dvw;
  }

  #proj_land {
    top: 25dvh;
    left: 37.5dvw;
  }

  #proj_network {
    top: 5dvw;
    right: 0dvw;
  }

  #proj_fabric {
    bottom: 5dvw;
    right: 0dvw;
  }
  #pt_sym{
    margin-left: 1dvw;
    margin-top: -1dvw;
  }
  #pt_cooking{
    margin-left: 4dvw;
    margin-top: 0dvw;
  }
  #pt_land{
    margin-left: 0dvw;
    margin-top: 0dvw;
  }
  #pt_network{
    margin-left: 4dvw;
    margin-top: 0dvw;
  }
  #pt_fabric{
    margin-left: 5dvw;
    margin-top: 0dvw;
  }
}
